<template>
  <div class="container">
    <div class="content">
      <div class="btn-back">
        <router-link to="/">Назад</router-link>
      </div>
      <h4>Корзина</h4>
      <ProductList />
      <OrderPrice />
    </div>
  </div>
</template>
<script>
import ProductList from '@/components/Cart/ProductList.vue'
import OrderPrice from '@/components/Cart/OrderPrice.vue'
export default {
  name: 'cart',
  components: {
    ProductList,
    OrderPrice
  }
}
</script>
<style lang="scss" scoped>
.container {
  display: flex;
  justify-content: center;
  width: 100%;
  .content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    .btn-back {
      width: 100%;
      margin: 10px 0px 0px 15px;
      text-align: left;
    }
  }
}
</style>